System.Xml 2.0.0.0 4.0.0.0 System.Object To be added.

Describes the context in which a set of schema is bound to .NET Framework code entities.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class for the given code identifiers, with the given type-sharing option.

  The code entities to which the context applies.
  A value that determines whether custom types are shared among schema.
- Property
  2.0.0.0
  4.0.0.0
  System.Boolean To be added. To be added.

  Gets a value that determines whether custom types are shared.

- Property
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.CodeIdentifiers To be added. To be added.

  Gets a set of code entities to which the context applies.

- Property
  2.0.0.0
  4.0.0.0
  System.Collections.Specialized.StringCollection To be added. To be added.

  Gets a collection of warnings that are generated when importing the code entity descriptions.